uuid: 0fe5e576-19b1-478a-8311-b260f8a2461d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: YvM1yNE63kk13pVhYUIsv6XMWVzOipnNQQARGiYfAmk
id: video
label: Video
icon_uuid: null
icon_default: null
description: 'For adding an embedded video from YouTube or Vimeo.'
behavior_plugins: {  }
